name: RF02 
mission: EUREC4A
flight_id: RF02 
date: 2020-01-25 
contacts:
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
- name: Pierre-Etienne Brilouet
  email: pierre-etienne.brilouet@meteo.fr
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200125/ATR-0125.pdf 
takeoff: 2020-01-25 13:43:32 
landing: 2020-01-25 17:42:08 
events: []
remarks:
segments:
- kind: R-pattern
  name: R1 
  note: cloud-base
  start: 2020-01-25 14:17:36 
  end: 2020-01-25 15:00:15 
- kind: R-pattern
  name: R2 
  note: cloud-base
  start: 2020-01-25 15:00:16 
  end: 2020-01-25 15:48:04 
- kind: L-pattern 
  name: L1 
  note: top-subcloud-layer
  start: 2020-01-25 15:48:36 
  end: 2020-01-25 15:55:35 
- kind: L-pattern 
  name: L2 
  note: mid-subcloud-layer
  start: 2020-01-25 16:00:10 
  end: 2020-01-25 16:05:59 
- kind: Profile
  name: UP1 
  note: upward
  start: 2020-01-25 13:43:32 
  end: 2020-01-25 13:51:00 
- kind: Profile
  name: UP2 
  note: upward
  start: 2020-01-25 14:01:39 
  end: 2020-01-25 14:03:06 
- kind: Profile
  name: UP3 
  note: upward
  start: 2020-01-25 16:05:57 
  end: 2020-01-25 16:18:52 
- kind: Profile
  name: DP1 
  note: downward
  start: 2020-01-25 14:13:23 
  end: 2020-01-25 14:17:24 
- kind: Profile
  name: DP2 
  note: downward
  start: 2020-01-25 15:48:11 
  end: 2020-01-25 15:48:42 
- kind: Profile
  name: DP3 
  note: downward
  start: 2020-01-25 15:55:32 
  end: 2020-01-25 15:56:51 
- kind: Profile
  name: DP4 
  note: downward
  start: 2020-01-25 17:10:05 
  end: 2020-01-25 17:10:55 
- kind: Profile
  name: DP5 
  note: downward
  start: 2020-01-25 17:20:03 
  end: 2020-01-25 17:42:08 
- kind: Ferry
  name: AIF1 
  note: above-inversion-ferry-leg
  start: 2020-01-25 16:19:58 
  end: 2020-01-25 17:09:50 
- kind: Ferry
  name: AIF2 
  note: above-inversion-ferry-leg
  start: 2020-01-25 17:11:05 
  end: 2020-01-25 17:20:02 
- kind: Ferry
  name: BIF1 
  note: below-inversion-ferry-leg
  start: 2020-01-25 13:51:01 
  end: 2020-01-25 14:01:39 
- kind: Ferry
  name: BIF2 
  note: below-inversion-ferry-leg
  start: 2020-01-25 14:03:06 
  end: 2020-01-25 14:13:22 
